- @saltcorn/admin-models
- tenant

# Namespace tenant

This is the tenant module

## Variables

copy_tenant_template
create_tenant
deleteTenant
domain_sanitize
eachTenant
getAllTenantRows
getAllTenants
insertTenant
switchToTenant

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Variables
copy_tenant_template
create_tenant
deleteTenant
domain_sanitize
eachTenant
getAllTenantRows
getAllTenants
insertTenant
switchToTenant